Subject: Re: gitweb patch, no response

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Sep 2013 13:04:45 -0700

Christopher Durkin <[email-masked]> writes:

> I submitted a small feature addition patch for gitweb (see
> http://article.gmane.org/gmane.comp.version-control.git/232327/match=gitweb)
> a couple of weeks ago.
>
> I didn't get any responses, good or bad. Was there something wrong
> with my submission in terms of formatting? Something else that I
> missed? Any suggestions are greatly appreciated.

It either fell through cracks, as this is a high traffic list, or
nobody was interested in seeing the new feature.

Thanks for a pointer; I'll take a look at it soonish.